html, body {
	padding: 0;
	margin: 0;
	overflow: hidden;
	background: #7b8998;
	color: white;
}

html, body, canvas {
	touch-action: none;
	touch-action-delay: none;
}

dialog {
  position: fixed;
  top: 0;
  border: none;
  background: #7b8998;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  fill: white;
  font-family: 'Barrio-Regular';
  margin: 0;
  padding: 0;
}

dialog h1 {
  margin: 20px;
  text-align: center;
}

dialog svg {
  animation: rotateNudge 5s cubic-bezier(.8,-.5,.2,1.4) infinite;
}

@keyframes rotateNudge {
  0%, 30%, 100% {
    transform: rotate(45deg);
  }
  45%, 90% {
    transform: rotate(-45deg);
  }
}

@media (orientation: landscape) {
  dialog {
    display: none;
  }
}

/* bbcode styles */
.bbCodeH1 {
	font-size: 2em;
	font-weight: bold;
}

.bbCodeH2 {
	font-size: 1.5em;
	font-weight: bold;
}

.bbCodeH3 {
	font-size: 1.25em;
	font-weight: bold;
}

.bbCodeH4 {
	font-size: 1.1em;
	font-weight: bold;
}

.bbCodeItem::before {
	content: " • ";
}

/* For text icons converted to HTML: size the height to the line height
   preserving the aspect ratio. Also add position: relative as that allows
   just adding a 'top' style for the iconoffsety style. */
.c3-text-icon {
	height: 1em;
	width: auto;
	position: relative;
}

/* screen reader text */
.c3-screen-reader-text {
	position: absolute;
	width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}